/*** Media Queries ***/
/* --------------------------------------
/*  Mixins
/* -------------------------------------- */
/* --------------------------------------
/*  Gradients
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
.remove-default-appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

header > .container .logo {
  float: left; }

header > .container .custom-image-area {
  float: left; }

header > .container .header-right-details {
  float: left; }

nav .search-button-init {
  float: right;
  display: block; }

nav > .container .navigation {
  float: left; }

.hero-slick-slider .slick-slide .slide-title {
  padding: 8% 0; }
